{% extends 'partials/base.html.twig' %}

{% block body %}
<div class="erreur404 container">
    <img src="{{ url('user/themes/portfolio/src/img/Illustration-sans-titre (5) 1.png') }}"/>
    <h2 class="titreerreur">{{ 'PLUGIN_ERROR.ERROR'|t }} {{ header.http_response_code }}</h2>
</div>

{% endblock %}
